Groundeddocs
ReferenceAdmin

List embedding profiles (platform admins and auditors)

GET/v1/admin/embedding-profiles

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/admin/embedding-profiles"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "key": "nomic-768",      "name": "string",      "description": "string",      "model": {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "key": "string",        "displayName": "string",        "maxClassification": "string",        "enabled": true      },      "dimensions": 0,      "outputDimensions": 0,      "defaultFusionWeights": {        "vector": 0,        "keyword": 0      },      "storageType": "halfvec",      "documentPrefix": "string",      "queryPrefix": "string",      "chunkSize": 0,      "chunkOverlap": 0,      "chunkerVersion": 0,      "status": "active",      "isDefault": true,      "revision": 0,      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z"    }  ]}